.kg-main-blog-area .kg-inside-blog .kg-blog-img figure {
  height: unset;
}

section#kg-service-content-04 .kg-inner-content-04 .kg-our-doctors .kg-left-tab figure {
  height: unset;
}

section#kg-blue-light-wrap .kg-skin-wrap .kg-img-wrap figure,
.owl-carousel .owl-item figure {
  height: unset;
}

section#kg-blue-light-wrap .kg-img-wrap .kg-lift-wrap .kg-artical-wrap .kg-logical-wrap figure {
  height: unset;
}

@media screen and (max-width: 991px) {
  .single .container {
      padding-left: 0 !important;
      padding-right: 0 !important;
  }
}
@media screen and (max-width: 767px) { 
  section#kg-contentarea-wrap-02 .kg-inner-content-02 > .container,
  .kg-contentarea-wrap-05 .kg-inner-contentarea-05 > .container,
  .kg-contentarea-wrap-06 .inner-content-06 > .container,
  .kg-merge-two-section .kg-contentarea-wrap-10 .kg-inner-faq-area > .container,
  .page-template-service-template .container,
  .page-template-our-team-temp .container,
  .page-template-timeline-template .container,
  .page-template-new-service-inner-template .container,
  .page-template-wysiwyg-template .container {
    padding-left: 0 !important;
      padding-right: 0 !important;
  }
  section#kg-contentarea-wrap-03 .kg-inner-content-03 .kg-right-slider-cols .owl-carousel .owl-dots {
    margin: 0 !important;
  }
}

@media screen and (max-width: 480px) {
  .kg-main-blog-area .kg-inner-main-blog .blog-area-ctm .row.kg-blog-cols .col-md-4.kg-inside {
      padding: 0px !important;
  }
}
